*{
    margin: 1px ;
    padding: 0;
    font-family: cursive;
 }
 
  .container{
    background: rgb(14, 13, 13);
 }
 .title{
     float: right;
     position: absolute;
     top: 0%;
     left:700px;
     color: white;
 }
 ul{
    list-style-type: none;
}
.nav{
    clear:both;
    background: rgb(128, 128, 128);
    padding-left:400px;
}
ul li{
    width:100px;
    display:inline-block;
    color:white;
    line-height: 53px;
    text-align:center;
    margin-top: 0px;
}
ul li a{
    text-decoration:none;
    display:block;
    color: white;

}
.active {
    background-color: black;
}
ul li:hover{
    background-color: black;
}
.ims img{
    display: block;
    margin-left: auto;
    margin-right: auto;
    width:100%;
    height:50%;
}
#c2{
    color: rgb(75, 3, 3);
    text-align: center;
    padding-bottom: 5px;
    padding-top: 5px;
}
#para1{
    float: left;
    width: 99%;
    padding-top: 5px;
    padding-bottom: 5px;
}
#para2{
    float: left;
    width: 99%;
    padding-top: 5px;
    padding-bottom: 5px;
}

#c3{
    color: rgb(75, 3, 3);
    text-align: center;
    padding-bottom: 5px;
}
#para3{
    padding-top: 5px;
    padding-bottom: 5px;
    width: 99%;
}
#c4{
    color: rgb(75, 3, 3);
    text-align: center;
    padding-bottom: 5px;
    padding-top: 5px;
}
#para4{
    width: 99%;
    padding: 5px;
    padding-top: 5px;
    padding-bottom: 5px;
}
#para5{
    float: left;
    width: 99%;
    padding-top: 5px;
    padding-bottom: 5px;
}

#c5{
    color: rgb(75, 3, 3);
    text-align: center;
    padding-bottom: 5px;
    padding-top: 5px;  
}
#para6 img{ 
    float: left;
    width: 50%;
    height: 50%;
}
#para7 img{  
    float: left;
    width: 48%;
    height: 50%;
}
#para8 img{
    float: left;
    width: 32%;
}
#para9 img{
    float: right;
    width: 32.2%;
}
#para10 img{  
    float: left;
    width: 32.2%;
}
#para11 img{  
    float: right;
    width: 48.5%;
}
#para12 img{
    width: 48.5%;
}
#c6{
color: rgb(75, 3, 3);
text-align: center;
}
#para13{
    width: 80%;
    float: left;
}
#para14{
    width: 18%;
    height: 15vh;
    text-align: center;
    float:right;
}
#para14 a{
    position: relative;
    top: 30%;
    font-size: 26px;
    text-decoration:none;
    color: black;
}
#para14 a:hover{
    color: red;
}
#c7 {
    color: rgb(75, 3, 3);
    text-align: center;
    padding-bottom: 5px;
    padding-top: 15px;
}
#para15{
    position: relative;
    top: 2%;
    float: right;
}
#para16{
    position: relative;
    padding-right: 400px;;
    top: 2%;
    float: right
}
#para17{
    position: relative;
    float: left;
    top: 2%;
}
.foot{
    position: absolute;
    top: 463%;
    left: 45%;
    color: maroon;
    padding-top: 50px;
}